/* local screens starts */

/* Overview */
.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .hero-image { background-image: url("https://images.apple.com/nz/smart-keyboard/images/hero_small_2x.jpg"); }
}



.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad { background-image: url("https://images.apple.com/nz/smart-keyboard/images/ipad_pro_small_2x.jpg"); }
}
/* end of Overview */

/* Buy */

/* end of Buy */

/* local screens ends */

/* local fix starts */

/* local fix ends */